@font-face {
  font-family: 'normai-icon';
  src: url("https://www0.dek-d.com/font/normai-icon.eot?v=1.1");
  src: url("https://www0.dek-d.com/font/normai-icon.eot?#iefix&v=1.1") format("embedded-opentype"), url("https://www0.dek-d.com/font/normai-icon.woff?v=1.1") format("woff"), url("https://www0.dek-d.com/font/normai-icon.ttf?v=1.1") format("truetype"), url("https://www0.dek-d.com/font/normai-icon.svg?v=1.1#normaiiconregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

#toolbar [class^="icon-"], #toolbar [class*=" icon-"] {
  font-family: "normai-icon";
}

#toolbar [class^="icon-fa-"], #toolbar [class*=" icon-fa-"] {
  font-family: FontAwesome;
}

#footer {
  position: relative;
  background: #fefefe;
  display: block;
  -webkit-box-shadow: 0 1px 9px -1px rgba(0, 0, 0, 0.3);
          box-shadow: 0 1px 9px -1px rgba(0, 0, 0, 0.3);
}

#footer .visible-phone {
  display: none !important;
}

#footer .hidden-phone {
  display: inherit !important;
}

#footer .hidden-desktop {
  display: none !important;
}

#footer .clearfix {
  *zoom: 1;
}

#footer .clearfix:before, #footer .clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}

#footer .clearfix:after {
  clear: both;
}

#footer .logo {
  position: absolute;
  z-index: 2;
  top: -38px;
  left: 5px;
  display: block;
  width: 165px;
  height: 75px;
  background: url(//www0.dek-d.com/assets/visualnovel/images/logo_footer.png) no-repeat;
}

#footer .set-footerpattern {
  padding: 0 5px;
}

#footer .set-footerpattern a {
  display: block;
  text-align: center;
}

#footer .set-footerpattern a:hover {
  color: #99cc00;
}

#footer .set-footerpattern i {
  text-shadow: 0px -1px 0 rgba(0, 0, 0, 0.3);
}

#footer .footer-main {
  padding: 20px 0 0 0;
}

#footer .footer-main li {
  width: 20%;
  border-bottom: dashed 1px #c8c8c8;
  padding-bottom: 15px;
  float: left;
}

#footer .footer-main a {
  color: #555;
  text-align: center;
  font-size: 12px;
  height: 55px;
  line-height: 14px;
}

#footer .footer-main a.ads {
  color: #f05f01;
  font-size: 14px;
}

#footer .footer-main a:hover {
  color: #99cc00;
}

#footer .footer-main i {
  font-size: 35px;
}

#footer .footer-social .btn {
  width: 26px;
  height: 26px;
  background: #a67c52;
  text-align: center;
  border: 1px solid #8F6A46;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  padding: 0;
  -webkit-box-shadow: 0 2px 0 rgba(255, 255, 255, 0.4) inset;
          box-shadow: 0 2px 0 rgba(255, 255, 255, 0.4) inset;
}

#footer .footer-social .btn i {
  color: #FFF;
  line-height: 30px;
  font-size: 18px;
}

#footer .footer-social .btn-border {
  width: 28px;
  height: 28px;
  padding: 3px;
  background: rgba(96, 57, 19, 0.2);
  margin-right: 3px;
  float: none;
  display: inline-block;
  -webkit-border-radius: 50%;
          border-radius: 50%;
}

#footer .footer-social li {
  border-top: dashed 1px rgba(255, 255, 255, 0.5);
  border-bottom: dashed 1px #c8c8c8;
  width: 20%;
  padding: 10px 0 0;
  margin-bottom: 10px;
  float: left;
}

#footer .footer-social li span {
  font-size: 11px;
  line-height: 26px;
  color: #b0b0b0;
}

#footer .footer-social li:hover span {
  color: #603913;
}

#footer .footer-social button:hover .fb {
  background: #014fb0;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #014fb0), color-stop(1, #0077dc));
  background: -o-linear-gradient(#0077dc, #014fb0);
  filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#014fb0', endColorstr='#0077dc', GradientType=0)";
}

#footer .footer-social button:hover .tw {
  background: #0e93d0;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #0e93d0), color-stop(1, #45bef5));
  background: -o-linear-gradient(#45bef5, #0e93d0);
  filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#0e93d0', endColorstr='#45bef5', GradientType=0)";
}

#footer .footer-social button:hover .gg {
  background: #4e4e50;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #4e4e50), color-stop(1, #69696a));
  background: -o-linear-gradient(#69696a, #4e4e50);
  filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e4e50', endColorstr='#69696a', GradientType=0)";
}

#footer .footer-social button:hover .ig {
  background: #bb6e22;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #bb6e22), color-stop(1, #d88d44));
  background: -o-linear-gradient(#d88d44, #bb6e22);
  filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#bb6e22', endColorstr='#d88d44', GradientType=0)";
}

#footer .footer-social button:active .fb {
  background: #0068c1;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #0068c1), color-stop(1, #003471));
  background: -o-linear-gradient(#003471, #0068c1);
  filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#0068c1', endColorstr='#003471', GradientType=0)";
}

#footer .footer-social button:active .tw {
  background: #35afe7;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #35afe7), color-stop(1, #0d85bc));
  background: -o-linear-gradient(#0d85bc, #35afe7);
  filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#35afe7', endColorstr='#0d85bc', GradientType=0)";
}

#footer .footer-social button:active .gg {
  background: #606061;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #606061), color-stop(1, #434345));
  background: -o-linear-gradient(#434345, #606061);
  filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#606061', endColorstr='#434345', GradientType=0)";
}

#footer .footer-social button:active .ig {
  background: #c6792e;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #c6792e), color-stop(1, #aa641f));
  background: -o-linear-gradient(#aa641f, #c6792e);
  filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6792e', endColorstr='#aa641f', GradientType=0)";
}

#footer .footer-other {
  text-align: center;
}

#footer .footer-other li {
  padding: 5px 3px 5px 0;
  display: inline-block;
  white-space: nowrap;
  line-height: 12px;
}

#footer .footer-other a {
  font-size: 11px;
  color: #b0b0b0;
}

#footer .footer-other a:hover {
  color: #603913;
}

#footer .footer-copyright {
  text-align: center;
  padding-bottom: 5px;
  line-height: 20px;
  font-size: 11px;
  color: #b0b0b0;
}

#footer [class^="icon-"], #footer [class*=" icon-"] {
  width: auto;
  height: auto;
  line-height: normal;
  font-weight: normal;
  font-style: normal;
  vertical-align: baseline;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  margin-top: 0;
  font-family: "normai-icon";
  -webkit-font-smoothing: antialiased;
}

#footer [class^="icon-"].shadow, #footer [class*=" icon-"].shadow {
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.3);
}

#footer [class^="icon-"]:before, #footer [class*=" icon-"]:before {
  text-decoration: inherit;
  display: inline-block;
  cursor: pointer;
}

#footer .icon-upload:before {
  content: "\f057";
}

#footer .icon-contact:before {
  content: "\f053";
}

#footer .icon-box_open:before {
  content: "\f059";
}

#footer .icon-here:before {
  content: "\f046";
}

#footer .icon-facebook:before {
  content: "\f042";
}

#footer .icon-twitter:before {
  content: "\f056";
}

#footer .icon-google:before {
  content: "\f043";
}

#footer .icon-ing:before {
  content: "\f050";
}

#footer .icon-dogilike:before {
  content: "\f087";
}

#footer .icon-calendar:before {
  content: "\f073";
}

#footer .mobile {
  display: inherit;
}

#footer .desktop {
  display: none;
}

@media screen and (min-width: 769px) {
  #footer {
    background-color: #f9f9f9;
    padding-bottom: 24px;
  }
  #footer .logo {
    width: 190px;
    height: 165px;
    left: 20px;
    background: url(//www0.dek-d.com/assets/visualnovel/images/logo_footer_desktop.png) no-repeat;
  }
  #footer .footer-main {
    margin: auto;
    width: 530px;
    padding-top: 20px;
    background: none;
  }
  #footer .footer-main li {
    border-bottom: none;
    padding-bottom: 0;
  }
  #footer .footer-main li a {
    font-size: 13px;
    color: #555;
    height: 50px;
    line-height: 14px;
  }
  #footer .footer-main li .ads {
    font-size: 14px;
  }
  #footer .footer-social {
    position: absolute;
    z-index: 2;
    width: 140px;
    top: 75px;
    right: 42px;
    background: none;
  }
  #footer .footer-social li {
    width: 25%;
    border: none;
  }
  #footer .footer-social .btn-border {
    -webkit-border-radius: 5px;
            border-radius: 5px;
    width: auto;
    height: auto;
    padding: 0;
  }
  #footer .footer-social .btn {
    -webkit-border-radius: 5px;
            border-radius: 5px;
    width: 25px;
    height: 25px;
    margin: 3px;
  }
  #footer .footer-social .btn i {
    font-size: 18px;
    line-height: 28px;
  }
  #footer .footer-other {
    margin-top: 15px;
  }
  #footer .footer-other a {
    color: #737373;
    font-size: 12px;
  }
  #footer .footer-copyright {
    padding: 2px 0 0 0;
    color: #737373;
    line-height: 11px;
  }
  #footer .dogilike {
    display: block;
    position: absolute;
    z-index: 2;
    top: 16px;
    right: 52px;
    text-align: center;
    width: 128px;
    line-height: 13px;
    padding-top: 50px;
    background: url(//www0.dek-d.com/assets/visualnovel/images/logo_dogilike.png) no-repeat;
    font-size: 13px;
    color: #737373;
  }
  #footer .mobile {
    display: none;
  }
  #footer .desktop {
    display: inherit;
  }
}

@media screen and (min-width: 936px) {
  #footer .logo {
    display: block;
  }
  #footer .dogilike {
    display: block;
  }
}

@media screen and (min-width: 999px) {
  #footer {
    -webkit-border-radius: 2px 2px 0 0;
            border-radius: 2px 2px 0 0;
  }
}

@media screen and (max-width: 768px) {
  #footer .hidden-phone {
    display: none !important;
  }
  #footer .visible-phone {
    display: inherit !important;
  }
  #footer .hidden-desktop {
    display: inherit !important;
  }
}

@media screen and (max-width: 480px) {
  #footer .visible-phone {
    display: inherit !important;
  }
  #footer .hidden-phone {
    display: none !important;
  }
}
